

@media (min-width: 320px) and (max-width: 380px) {
	.banner-img-txt {
		height: 40px !important; 
	}
	.vc_row.wpb_row.vc_row-fluid.banner-img-txt.vc_custom_1577786318714.vc_row-has-fill.vc_row-no-padding.vc_row-o-equal-height.vc_row-flex {
		height: 100px !important;
	}
	.banner-img-txt .wpb_wrapper {
		height: 90px !important;
	}
	p.request-form-btn {
		font-size: 16px !important;
		width: 61% !important;
		margin-left: 23% !important;
	}
	.wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left {
		width: 100% !important;
	}
	.footer_wrap .sc_content .wpb_column + .wpb_column {
		margin-top: 0px !important;
		padding-top: 0px !important;
		border-top-width: 1px;
		border-top-style: solid;
		padding-bottom: 0% !important;
	}
	.footer_wrap .sc_content .wpb_column + .wpb_column + .wpb_column {
		margin-top: 0px !important;
		padding-top: 0px !important;
		padding-bottom: 0% !important;
	}
	.menu_mobile_inner {
		position: absolute !important;
		height: 100% !important;
		text-align: center;
		overflow: hidden !important;
		overflow-y: hidden !important;
	}
	
}
@media (min-width: 381px) and (max-width: 480px) {
	.banner-img-txt {
		height: 40px !important; 
	}
	.vc_row.wpb_row.vc_row-fluid.banner-img-txt.vc_custom_1577786318714.vc_row-has-fill.vc_row-no-padding.vc_row-o-equal-height.vc_row-flex {
		height: 100px !important;
	}
	.banner-img-txt .wpb_wrapper {
		height: 90px !important;
	}
	.wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left {
		width: 100% !important;
	}
	p.request-form-btn {
		font-size: 15px !important;
		width: 63% !important;
		margin-left: 19% !important;
	}
	.footer_wrap .sc_content .wpb_column + .wpb_column {
		margin-top: 0px !important;
		padding-top: 0px !important;
		border-top-width: 1px;
		border-top-style: solid;
		padding-bottom: 0% !important;
	}
	.footer_wrap .sc_content .wpb_column + .wpb_column + .wpb_column {
		margin-top: 0px !important;
		padding-top: 0px !important;
		padding-bottom: 0% !important;
	}
	.menu_mobile_inner {
		position: absolute !important;
		height: 100% !important;
		text-align: center;
		overflow: hidden !important;
		overflow-y: hidden !important;
	}
}
@media (min-width: 768px) and (max-width: 1020px) {
	.banner-img-txt {
		height: 100px !important; 
	}
	.wpb_column:not(.vc_col-sm-12) .widget_contacts .contacts_info span.contacts_email {
		font-size: 78% !important;
	}
	.wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left {
		width: 25% !important;
	}
	.vc_row.wpb_row.vc_row-fluid.banner-img-txt.vc_custom_1577786318714.vc_row-has-fill.vc_row-no-padding.vc_row-o-equal-height.vc_row-flex {
		height: 200px !important;
	}
	.banner-img-txt .wpb_wrapper {
		height: 90px !important;
	}
	.menu-item-1198 img {
		width: 56% !important;
		margin-left: 11% !important;
	}
	.sc_layouts_menu_nav > li.menu-item-has-children > a, .sc_layouts_menu_nav > li > a {
		padding: 1em 0.5em !important;
	}
	nav.menu_main_nav_area .sc_layouts_menu_nav>li#menu-item-1198 {
		width: 70px !important;
		font-size: 31px !important;
		background-image: none;
		padding-left: -6% !important;
	}
	.sc_layouts_menu_nav>li>ul {
		top: 4.75em;
		left: -1em;
	
	}
	/*
	.remove_margins .footer_wrap {
		margin-top: 23% !important;
		font-family: Lato !important;
		font-size: 90% !important;
		line-height: 1.6 !important;
		letter-spacing: 0px !important;
	}
	*/
	.sc_layouts_item span {
		margin-right: 5px !important;
		cursor: pointer !important;
	}
	.quick-link.right.wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left {
		padding-top: 0px !important;
		margin-top: 0px !important;
	}
	footer.footer_wrap .wpb_text_column.wpb_content_element.link-hover {
		margin: 0em 0 !important;
	}
	aside#widget_contacts_2123982403_widget {
		margin: 0em 0 !important;
	}
	footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left {
		margin-top: 10px !important;
		padding-top: 10px !important;
	}
}
@media (min-width: 790px) and (max-width: 810px) {
	.sc_layouts_menu_nav>li>ul {
		top: -1.25em !important;
		left: -1em !important;
		font-size: 7px !important;
	}
	.menu-item-1198 img {
		width: 72% !important;
		margin-left: 0% !important;
		float: right !important;
	}
	.sc_layouts_column_align_right .sc_layouts_item:first-child {
		/* margin-left: 14px; */
		float: right !important;
	}
	nav.menu_main_nav_area .sc_layouts_menu_nav>li#menu-item-1198 {
		width: 70px !important;
		font-size: 31px !important;
		background-image: none;
		padding-left: -6% !important;
	}
	.sc_layouts_item span {
		margin-right: 5px !important;
		cursor: pointer !important;
	}
}
@media (min-width: 1021px) and (max-width: 1100px) {
	.banner-img-txt {
		height: 100px !important; 
	}
	.wpb_column:not(.vc_col-sm-12) .widget_contacts .contacts_info span.contacts_email {
		font-size: 78% !important;
	}
	.wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left {
		width: 25% !important;
	}
	.vc_row.wpb_row.vc_row-fluid.banner-img-txt.vc_custom_1577786318714.vc_row-has-fill.vc_row-no-padding.vc_row-o-equal-height.vc_row-flex {
		height: 200px !important;
	}
	.banner-img-txt .wpb_wrapper {
		height: 90px !important;
	}
	body.page-template-default.page.page-id-2443 footer.footer_wrap {
		margin-top: 57% !important;
		font-family: Lato !important;
		font-size: 90% !important;
		line-height: 1.6 !important;
		letter-spacing: 0px !important;
	}
	body.home.page-template-default footer.footer_wrap {
		margin-top: 3% !important;
	}
	.sc_layouts_item span {
		margin-right: 5px !important;
		cursor: pointer !important;
	}
	div#WebsiteDesign {
		background-size: cover !important;
	}
	div#PrintDesign {
		background-size: cover !important;
	}
	div#ApplicationDesign {
		background-size: cover !important;
	}
	div#DigitalMarketingService {
		background-size: cover !important;
	}
	div#ArPublishers {
		background-size: cover !important;
	}
	div#ArManufacturing {
		background-size: cover !important;
	}
	div#ArRealEstate {
		background-size: cover !important;
	}
	div#ArFurniture {
		background-size: cover !important;
	}
	.sc_price_info {
		height: 500px !important;
	}
}
@media (min-width: 1101px) and (max-width: 1500px) {
	body.page-template-default.page.page-id-2443 footer.footer_wrap {
		margin-top: 15% !important;
		font-family: Lato !important;
		font-size: 90% !important;
		line-height: 1.6 !important;
		letter-spacing: 0px !important;
	}
	body.home.page-template-default.page footer.footer_wrap {
		margin-top: 2% !important;
	}
	body.page-template-default.page.page-id-1233 footer.footer_wrap {
		margin-top: 2.3rem !important;
	}
	body.page-template-default.page.page-id-1099 footer.footer_wrap {
		margin-top: 2% !important;
	}
	.requested_form {
		width: 43% !important;
		font-size: 100% !important;
		text-align: center !important;
		margin-left: 30% !important;
		margin-top: 2% !important;
		margin-bottom: 2% !important;
	}
}
@media (min-width: 1501px) and (max-width: 2000px) {
	.remove_margins .footer_wrap {
		margin-top: 2% !important;
		font-family: Lato !important;
		font-size: 90% !important;
		line-height: 1.6 !important;
		letter-spacing: 0px !important;
	}
}

.wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left {
    width: 23%;
}

/*
@media(max-width: 2360px){
@media not all and (min-resolution:.001dpcm) { @media {
	.wpb_text_column figure img {
		width: 2200px !important;
	}

    } }
}
*/

